<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Other/Message_Frame.php');
//-- ------ #Instanct ------
$tmpDefault=new PaDefault();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_Frame.php');
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Template/Message_Frame.php'); ?>